### Constructor

# ICalGLib Period new_null_period

since: 1.0

#### Declaration [src]

    ICalPeriod*
    i_cal_period_new_null_period (
      void
    )

#### Description [src]

Creates a default `ICalPeriod`.

Available since: 1.0

#### Return value

Type: `ICalPeriod`

The newly created default `ICalPeriod`.

The caller of the function takes ownership of the data, and is responsible for freeing it.